Apple iOS and tvOS CVE-2017-7115 Arbitray Code Execution Vulnerability

Apple iOS and tvOS are prone to an arbitrary code-execution vulnerability.

An attacker can leverage this issue to execute arbitrary code within the context of the affected application. Failed exploit attempts will likely result in denial-of-service conditions.

Versions prior to Apple tvOS 11 and iOS 11 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus